@charset "UTF-8";
@font-face {font-family: Montserrat; src: url("https://demo.9o9designs.com/assets/fonts/Montserrat-Regular.ttf");}
@font-face {font-family: Oxygen; src: url("https://demo.9o9designs.com/assets/fonts/Oxygen-Regular.ttf");}
@font-face {font-family: OxygenBold; src: url("https://demo.9o9designs.com/assets/fonts/Oxygen-Bold.ttf");}
@font-face {font-family: MonteCarlo; src: url("https://demo.9o9designs.com/assets/fonts/MonteCarlo-Regular.ttf");}
@media only screen and (min-width:769px) and (max-width:2400px) {
.hideondesktop{
	    display:none;
	}
html{
	margin:0;
	padding:0
}
    body{
	    margin:0;
	    padding:0;
        font-family: "Montserrat", "Sans-serif";
    }
    header{
	    height:100px;
	    width:100%;
	    background: #06191d;
    }
    header a{
        color:#fff;
        text-decoration:none;
    }
    .logo{
	    width:190px;
	    height:85px;
	    margin-top:12px;
    }
    .btn{
        min-width:150px;
        padding:10px 20px;
        background: #b99a45;
        text-align:center;
        color:#06191d;
        margin-top:25px;
        border-radius:0px;
        font-family:"Montserrat","Sans-serif";
    }
    #nav{
	    color:#fff;
	    text-align:center;
	    padding-top:35px;
    }
    #nav li{
        display: inline;
        padding:0px;
        margin-left:15px;
        margin-right:15px;
        color:#fff;
    }
    #hero{
	    width:100%;
	    height:690px;
	    background: url('https://demo.9o9designs.com/sansilk/assets/images/heroimage1.webp') 0 0 no-repeat;
	    background-size:100% 100%;
    }
    #tagline{
	    width:100%;
	    height:140px;
	    background: url('https://demo.9o9designs.com/sansilk/assets/images/taglinebg.webp') 0 0 repeat-y;
	    background-size: 100% cover;
    }
    #tagline p{
        font-family:"MonteCarlo", "serif";
        text-align:center;
        font-size:4em;
        padding-top:10px;
        padding-bottom:0px;
        margin-bottom:0px;
    }
    #tagline div{
        font-family: Montserrat, "Sans-serif";
        width:100%;
        text-align:center;
        margin-bottom:10px;
        margin-top:0px;
    }
    #tagline a{
        color: #06191d;
        text-decoration: none;
    }
    /*** location section ***/
    #location{
        background: #f5f5f5;
    }
}/*** end media query ***/